@charset "utf-8";
/* CSS Document */
.ohoriMtit{
margin-bottom: 20px;
}
.ohoriLeft{
padding-left: 29px;
}
.tableStyle01 {
width:320px;
}
.tableStyle01 th{
white-space: nowrap;
}
#ohoriMtitLeft {
float: left;
}
#ohoriMtitRight {
float: right;
padding-right: 20px;
}
#ohoriBtn{
padding-top: 17px;
}
#ohoriBtn img {
margin-bottom: 10px;
}
.ohoriIcon{
padding-top: 10px;
margin-bottom: 33px;
background-color: #FFC;
margin-top: 20px;
padding-bottom: 10px;
padding-left: 8px;
width: 420px;
}
.ohoriIcon li{
float: left;
padding-right: 8px;
}
.ohoriPhoto{
padding-top: 35px;
padding-left: 24px;
width: 660px;
margin-bottom: 50px;
}
.ohoriPhoto li{
padding-right: 15px;
float: left;
margin-bottom: 15px;
}
.ohoriFacebookBg{
width: 630px;
padding-top: 30px;
padding-bottom: 30px;
margin-bottom: 33px;
background-image: url(../group/ohori/img/facebook_bg.jpg)
}
.ohoriFaebookCon{
width: 500px;
margin-left: auto;
margin-right: auto;
}
.ohoriTxt{
text-align: center;
margin-bottom: 10px;
}
.ohoriFaebookCon iframe {
margin-bottom: 20px;
}
.ohoriFacebookBtn{
text-align:right;
}